body {
	direction:rtl;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Verdana, Arial, san-serif;
	font-size: 16px;
	color: #333333;
	background-color: #f4ffd8;	
}

a:link, a:visited {font-weight: bold; } 
a:active, a:hover { }

img {
	padding: 0px;
	margin: 0px;
	border:none;
}
.wait{
	display:none;
}
.being_loading{
	display:none;
}
p {
	margin: 0px;
	padding: 0px;
	text-align: justify;
}

h1 {
	margin: 0 0 15px 0;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;	
}

.cleaner_with_height {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_with_divider {
	clear: both;
	width: 100%;
	height: 15px;
	border-bottom: 1px solid #333;
	margin-bottom: 25px;
	font-size: 1px;	
}

#container {
	width: 960px;
	margin: 0 auto;
	padding: 0 5px;
	background: url(images/main_bg.jpg) repeat-y;
}


#site_title {
	float: right;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	WIDTH: 920px;
	height:120px;
	background: url(images/logo.jpg) no-repeat bottom;
	padding-top: 60px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/* menu */
#menu {
	clear: both;
	width: 960px;
	margin: 0;
	height: 45px;
	background: url(images/menu_bg.jpg) left no-repeat;
}

#menu ul {
	padding: 0 10px 0 0;
	margin: 0 auto;
	height: 45px;
	list-style: none;
}

#menu ul li {
	float:right;
	padding-left: 5px;
}

#menu li a {
	float: left;
	display: block;
	color: #fff;
	font-size: 22px;
	height: 45px;
	line-height: 40px;
	text-align: center;
	padding: 0px 0px 0px 0px;
	cursor:pointer;	
}
#menu  li a b {
	float: left;
	display: block;
	padding: 0px 24px 0 24px;
}
#menu  li.current a, #menu  li a:hover {
	color: #b4c927;
	font-size:26px;
	text-decoration: none;
	background: url(images/menu_hover_left.jpg) left top no-repeat; 
}
#menu  li.current a b, #menu li a:hover b {
	color: #f5b321;
	font-size:26px;	
	text-decoration: none;
	background: url(images/menu_hover_right.jpg) right top no-repeat;
}

#menu  li.current a b{ color:#b4c927;}
/* end of menu */

/* top dishes */
#top_dishes {
	clear: both;
	width: 960px;
	min-height:400px;
	padding-bottom:50px;

}

#top_dishes marquee {
	margin-left:220px; 
	padding-top:15px;
	direction:rtl;
	font-size:20px;
	height:35px;
	vertical-align:middle;	
}

#top_dishes h1 {
	color: #1b2308;
	font-size: 24px;
	margin: 0 20px 15px 20px;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #1b2308;
}

#top_dishes h2 {
	font-size: 14px;
	color: #1f1f1f;
	margin: 0;
	padding: 0 0 5px 0;
}

#top_dishes p {
	margin: 0px;
	padding: 0px;
}

#top_dishes .top_dishes_box {
	float: right;
	width: 215px;
	margin-right: 20px;
}

#top_dishes .top_dishes_box img {
	margin-bottom: 15px;
	border: 5px solid #e1e0e0;
}
/* end of banner */

/* content */
#content {
	position: relative;
	color: #fff;
	width: 920px;
	padding: 0;
	margin-right: 20px;
	background: url(images/content_bg_middle.jpg) repeat-y;
}

#innter_content {
	background: url(images/content_bg_bottom.jpg) bottom center no-repeat;	
}

#content .top {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 920px;
	height: 15px;
	background:url(images/content_bg_top.jpg) bottom center no-repeat;
}

#content .bottom {
	position: absolute;
	float: left;
	bottom: 0;
	left: 0;
	width: 920px;
	height: 175px;
	background: url(images/content_bg_bottom.jpg) bottom center no-repeat;
}

#content #content_left {
	float: left;
	padding: 40px 0 0 35px;
	width: 545px;
}

#content #content_right {
	float: right;	
	padding: 40px 35px 0 0;
	width: 245px;
	
}

 #content_left h1 {
	 font-size: 24px;
	 padding: 3px 0 15px 0;
	 margin: 0 0 15px 0;
 }


#content_left p {
	padding-bottom: 10px;
	margin: 0px;
}

#content_left img {
	float: left;
	margin: 3px 15px 0 0;
	border: 5px solid #4b5e1e;
}

#content_right h1 {
	color: #374712;
	font-size: 20px;
	height: 30px;
	margin: 0px;
	padding: 15px 0 0 20px;
	background: url(images/header_bg.jpg) no-repeat;
}

#content_right h2 {
	color: #b7bd19;
	font-size: 16px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

#content_right img {
	border: 5px solid #4b5e1e;
	margin: 0 0 5px 0;
}


#content_right p {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

#content_right .right_column_section {
	clear: both;
	margin: 20px;
}
/* left column */

/* footer */
#footer {
	direction:ltr;
	clear: both;
	font-size:11px;
	color: #333;
	width: 960px;
	margin-top: 30px;
	padding: 20px 0px 20px 0;
	text-align: center;
	background: #ced1c8;
}

#footer a {
	color: #333;
	font-weight: normal;
}
/* end of footer */

/* tbl table 
================ */
.tbl {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl td, .tbl th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl th {text-align:center; font-size:1.4em; background-color:#5e7527; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl th A:link, .tbl th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl th A:active ,.tbl th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl tr.alt {background-color:#F7FBFB;/*eaf2d3*/ color:#000;}
.tbl tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl input, .tbl select, .tbl textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl input[type="text"], .tbl input[type='hidden'], .tbl input, .tbl select, .tbl textarea{width: 100%;}

/* tbl0 table 
================ */
.tbl0 {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl0 td, .tbl0 th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl0 th {text-align:center; font-size:1.4em; background-color:#277559; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl0 th A:link, .tbl0 th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl0 th A:active ,.tbl0 th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl0 tr.alt {background-color:#a4ffde;/*eaf2d3*/ color:#000;}
.tbl0 tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl0 input, .tbl0 select, .tbl0 textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl0 input[type="text"], .tbl0 input[type='hidden'], .tbl0 input, .tbl0 select, .tbl0 textarea{width: 100%;}

/* tbl1 table 
================ */
.tbl1 {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl1 td, .tbl1 th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl1 th {text-align:center; font-size:1.4em; background-color:#1b3671; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl1 th A:link, .tbl1 th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl1 th A:active ,.tbl1 th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl1 tr.alt {background-color:#a8c0f5;/*eaf2d3*/ color:#000;}
.tbl1 tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl1 input, .tbl1 select, .tbl1 textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl1 input[type="text"], .tbl1 input[type='hidden'], .tbl1 input, .tbl1 select, .tbl1 textarea{width: 100%;}

/* tbl2 table 
================ */
.tbl2 {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl2 td, .tbl2 th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl2 th {text-align:center; font-size:1.4em; background-color:#b36d12; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl2 th A:link, .tbl2 th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl2 th A:active ,.tbl2 th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl2 tr.alt {background-color:#ffd196;/*eaf2d3*/ color:#000;}
.tbl2 tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl2 input, .tbl2 select, .tbl2 textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl2 input[type="text"], .tbl2 input[type='hidden'], .tbl2 input, .tbl2 select, .tbl2 textarea{width: 100%;}

/* tbl3 table 
================ */
.tbl3 {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl3 td, .tbl3 th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl3 th {text-align:center; font-size:1.4em; background-color:#791b1b; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl3 th A:link, .tbl3 th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl3 th A:active ,.tbl3 th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl3 tr.alt {background-color:#ffb1b1;/*eaf2d3*/ color:#000;}
.tbl3 tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl3 input, .tbl3 select, .tbl3 textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl3 input[type="text"], .tbl3 input[type='hidden'], .tbl3 input, .tbl3 select, .tbl3 textarea{width: 100%;}

/* tbl4 table 
================ */
.tbl4 {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl4 td, .tbl4 th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl4 th {text-align:center; font-size:1.4em; background-color:#666666; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl4 th A:link, .tbl4 th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl4 th A:active ,.tbl4 th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl4 tr.alt {background-color:#CCCCCC;/*eaf2d3*/ color:#000;}
.tbl4 tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl4 input, .tbl4 select, .tbl4 textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl4 input[type="text"], .tbl4 input[type='hidden'], .tbl4 input, .tbl4 select, .tbl4 textarea{width: 100%;}

/* tbl5 table 
================ */
.tbl5 {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl5 td, .tbl5 th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl5 th {text-align:center; font-size:1.4em; background-color:#953394; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl5 th A:link, .tbl5 th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl5 th A:active ,.tbl5 th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl5 tr.alt {background-color:#fca8fb;/*eaf2d3*/ color:#000;}
.tbl5 tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl5 input, .tbl5 select, .tbl5 textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl5 input[type="text"], .tbl5 input[type='hidden'], .tbl5 input, .tbl5 select, .tbl5 textarea{width: 100%;}


/* --------------------------- */
.tbl_contact {border-width:1px;}
.tbl_contact th{
	text-align:center; padding:0 8px; white-space: nowrap; background: #546821; height: 24px; color: #ffffff; font-family:Tahoma, Geneva, sans-serif; font-size: 12px; font-weight: bold
}
.tbl_content td,th{padding-right:5px; padding-left:2px}
.tbl_contact input, .tbl_contact textarea {font-family:Arial, Helvetica, sans-serif; font-size:16px;}

/*===================== FCKEditor ===============================*/
/*==============================================================*/
/*
Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/

fieldset
{
	margin: 0;
	padding: 10px;
}

form
{
	margin: 0;
	padding: 0;
}

pre
{
	background-color: #F7F7F7;
	border: 1px solid #D7D7D7;
	overflow: auto;
	margin: 0;
	padding: 0.25em;
}

#alerts
{
	color: Red;
}

#footer hr
{
	margin: 10px 0 15px 0;
	height: 1px;
	border: solid 1px gray;
	border-bottom: none;
}

#footer p
{
	margin: 0 10px 10px 10px;
	float: left;
}

#footer #copy
{
	float: right;
}

#outputSample
{
	width: 100%;
	table-layout: fixed;
}

#outputSample thead th
{
	color: #dddddd;
	background-color: #999999;
	padding: 4px;
	white-space: nowrap;
}

#outputSample tbody th
{
	vertical-align: top;
	text-align: left;
}

#outputSample pre
{
	margin: 0;
	padding: 0;
	white-space: pre; /* CSS2 */
	white-space: -moz-pre-wrap; /* Mozilla*/
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

/* -------------------------------------------------------------------- */
/* -------------------------- Tree Style ------------------------------ */
/* -------------------------------------------------------------------- */
.div1 {
	background-color: #f6fdf1;
	border: 2px solid #58893a;
	/*min-height:: 460px; */
	height:460px;
	width: 400px;
	overflow: scroll; 
}
.dtree {
	FONT-SIZE: 12px;
	COLOR: #666;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	WHITE-SPACE: nowrap
}

.dtree IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.dtree A {
	COLOR: #333; TEXT-DECORATION: none
}
.dtree A.node {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; WHITE-SPACE: nowrap
}
.dtree A.nodeSel {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; WHITE-SPACE: nowrap
}
.dtree A.node:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.dtree A.nodeSel:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.dtree A.nodeSel {
	BACKGROUND-COLOR: #e7f2d4;
}
.dtree .clip {
	OVERFLOW: hidden
}

.div_icon{
	float:right;
	text-align:center;
	margin:10px 40px 25px 20px;
}
.div_icon img{
	border:0px; 
	width:128px;
	height:128px;
}

.div_icon a{
	text-decoration:none;
	color:#000;
}

.div_icon a:hover{
	color:#F00;
}


/* tbl_hover */
.tr_hover tr:hover{background-color:#018ab0; color:#FFF;}

/* tbl_hover */
.tbl_hover {border-collapse:collapse; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.tbl_hover td, .tbl_hover th{padding:3px 7px 2px 7px; border:#98bf21 1px solid; font-size:1.2em;}
.tbl_hover th {text-align:center; font-size:1.4em; background-color:#5e7527; color:#fff; padding-top:5px; padding-bottom:4px;}
.tbl_hover th A:link, .tbl_hover th A:visited{COLOR: #FFFFFF; TEXT-DECORATION: none; }
.tbl_hover th A:active ,.tbl_hover th A:hover{COLOR: #d8df44; TEXT-DECORATION: underline;}
.tbl_hover tr.alt {background-color:#F7FBFB;/*eaf2d3*/ color:#000;}
.tbl_hover tr.error {background-color:#F00;/*eaf2d3*/ color:#fff;}
.tbl_hover input, .tbl_hover select, .tbl_hover textarea {font-family: Arial, Helvetica, sans-serif; font-size: 16px;}
.tbl_hover input[type="text"], .tbl_hover select, .tbl_hover textarea{width: 100%;}
.tbl_hover tr:hover{background-color:#EFD;}

tr.th_bg1 th{background-color:#09F;}
tr.th_bg2 th{background-color:#777;}

div_icon{
	float:right;
	text-align:center;
	margin:10px 40px 25px 20px;
}
.div_icon img{
	border:0px; 
	width:128px;
	height:128px;
}

.div_icon a{
	text-decoration:none;
	color:#000;
}

.div_icon a:hover{
	color:#F00;
}
